.box-image-bg.inactive img{filter: grayscale(100%);}
.blog-hover .dsn-item-post .content .title-block{max-width:100%;}
.top-110{top:110px;}
.box-seat.background-section.img-all{background: url("/assets../img/img-all-02.jpg?20270218") no-repeat center center; background-size: cover; width:auto; height: 100vh;}
.services-architecture .services-item .content{border-top-color:#ea1d25;}
.text-white{color:#fff;}
.background-rafa{background: url("/assets../img/img-rafa-01.jpg") no-repeat 50% 0; background-size: cover; width: 100%;}
.background-martin{background: url("/assets../img/img-martin-01.jpg") no-repeat 50% 0; background-size: cover; width: 100%;}
.background-lola{background: url("/assets../img/img-lola-01.jpg") no-repeat 50% 0; background-size: cover; width: 100%;}
.background-ernesto{background: url("/assets../img/img-ernesto-01.jpg") no-repeat 50% 0; background-size: cover; width: 100%;}
.background-andrea{background: url("/assets../img/img-andrea-01.avif") no-repeat 50% 0; background-size: cover; width: 100%;}
.main-brand img, .dsnload__img img{width:100px;}
.txt-dark{color:#000;}
span.txt-dark{font-size:0.8em;}
.next-content .box-image-bg img, .box-img.inactive img{filter: grayscale(100%);}
.social-icons li{margin:0 5px;}
.social-icons li a:hover svg{fill:#ea1d25}
#BC_creditos a{color:#ea1d25;}
.nav-item.inactive{color:rgba(0,0,0,0.3);}
h1.title-lg{font-size:96px; line-height: normal;}
.link-color{color:#ea1d25;}
.text-shadow{text-shadow: 0px 0px 4px rgba(0,0,0,0.8);}
.link-color.text-shadow:hover{color:#fff;}
@media only screen and (min-width: 992px) {
	.site-header:not(.dsn-hamburger) ul.primary-nav > li ul li::before {background-color:#ea1d25;}
}
@media only screen and (max-width: 720px){
	/*.box-seat.background-section.img-all{background: url("/assets../img/img-all-02-small.jpg") no-repeat center center; background-size: cover; width:966px; height: 640px; max-width: auto;}*/
}
@media only screen and (max-width: 520px) {
	.site-header{padding:15px;}
	.logo-santander-head{max-width:150px;}
}
@media only screen and (max-width: 380px) {
	.logo-santander-head{max-width:100px;}
	span.txt-dark{font-size:0.6em;}
}
@media only screen and (min-width: 320px) and (max-width:800px){
	.box-seat.background-section.img-all{height:40vh;}
	.box-title.image-grupo{display:none;}
}
@media only screen and (min-width: 320px) and (max-width:480px) {
	.section-title .title{font-size:26px; line-height: normal;}
	h5{font-size:18px; line-height: normal;}
	.char{font-size:13px;}
	.services-item h3{font-size: 1.6rem;}
	h1.title-lg {font-size:45px;}
}

